<?php
  /**************************************************************************\
  * phpGroupWare - Setup                                                     *
  * http://www.phpgroupware.org                                              *
  * --------------------------------------------                             *
  *  This program is free software; you can redistribute it and/or modify it *
  *  under the terms of the GNU General Public License as published by the   *
  *  Free Software Foundation; either version 2 of the License, or (at your  *
  *  option) any later version.                                              *
  \**************************************************************************/

  /* $Id: default_records.inc.php,v 1.1.1.1.2.1 2002/02/15 04:11:45 skeeter Exp $ */

	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('American_Brown_Ale',1.040,1.055,4.0,5.9,25,60,15.0,22.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('American_Cream_Ale',1.044,1.055,4.5,7.0,10,22,2.0,4.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('American_Dark_Lager',1.040,1.050,4.0,5.5,14,20,10.0,20.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('American_Dry_Lager',1.040,1.050,4.5,5.6,15,23,2.0,4.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('American_Lite_Lager',1.024,1.040,2.9,4.2,8,15,2.0,4.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('American_Pale_Ale',1.044,1.056,4.5,5.5,20,40,4.0,11.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('American_Premium_Lager',1.046,1.050,4.3,5.0,13,23,2.0,8.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('American_Standard_Lager',1.040,1.046,3.8,4.5,5,17,2.0,4.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('American_Wheat',1.030,1.050,3.5,4.5,5,17,2.0,8.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Bamberg-Style_Rauchbeer',1.048,1.052,4.3,4.8,20,30,10.0,20.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Barley_Wine',1.090,1.120,8.4,12.0,50,100,14.0,22.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Belgian_Ale',1.044,1.054,4.0,6.2,20,30,3.5,12.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Belgian_Strong_Ale',1.064,1.096,7.0,11.0,20,50,3.5,20.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Berliner_Weisse',1.028,1.032,2.8,3.4,3,6,2.0,4.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Biere_de_Garde',1.060,1.080,4.5,8.0,25,30,8.0,12.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Bohemian_Pilsner',1.044,1.056,4.0,5.0,35,45,3.0,5.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Brown_Porter',1.040,1.050,4.5,6.0,20,30,20.0,35.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('California_Common_Beer',1.040,1.055,3.6,5.0,35,45,8.0,17.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Classic_Dry_Stout',1.038,1.048,3.8,5.0,30,40,40.0,999.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Classic_English_Pale_Ale',1.044,1.056,4.5,5.5,20,40,4.0,11.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Doppelbock',1.074,1.080,6.5,8.0,17,27,12.0,30.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Dortmund/Export',1.048,1.056,4.8,6.0,23,29,4.0,6.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Dubbel',1.050,1.070,6.0,7.5,18,25,10.0,14.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Dunkelweizen',1.048,1.056,4.8,5.4,10,15,16.0,23.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Dusseldorf-Style_Altbier',1.044,1.048,4.3,5.0,25,48,11.0,19.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Eisbock',1.092,1.116,8.6,14.4,26,33,18.0,50.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('English_Brown_Ale',1.040,1.050,4.0,5.5,15,25,15.0,22.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('English_E.S.B.',1.046,1.060,4.8,5.8,30,55,12.0,14.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('English_Mild_Ale',1.030,1.038,3.2,4.0,10,24,8.0,34.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('English_Old_Ale',1.055,1.075,6.0,8.0,30,40,10.0,16.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('English_Ordinary_Bitter',1.033,1.038,3.0,3.7,20,35,8.0,12.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('English_Special_Bitter',1.038,1.045,4.1,4.8,28,46,12.0,14.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Faro_Lambic',1.044,1.056,5.0,6.0,11,23,6.0,13.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Flanders_Brown_Ale',1.044,1.056,4.8,5.2,15,25,12.0,18.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Foreign-Style_Stout',1.052,1.072,6.0,7.5,30,60,40.0,999.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Framboise',1.040,1.072,5.0,7.0,15,21,0.0,999.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Fruit_Beer',1.030,1.110,2.5,12.0,5,70,5.0,50.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('German_Pilsner',1.044,1.050,4.0,5.0,30,40,2.5,4.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Gueuze_Lambic',1.044,1.056,5.0,6.0,11,23,6.0,13.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Helles_Bock',1.066,1.068,6.0,7.5,20,35,4.5,10.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Herb_Beer',1.030,1.110,2.5,12.0,5,70,5.0,50.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Imperial_Stout',1.075,1.095,7.0,9.0,50,80,20.0,999.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('India_Pale_Ale',1.050,1.070,4.0,6.0,40,60,8.0,14.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Kolsch',1.042,1.046,4.0,4.5,20,30,3.5,5.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Kriek_Lambic',1.040,1.072,5.0,7.0,15,21,0.0,999.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Marzen/Oktoberfest',1.052,1.064,4.8,6.5,22,28,4.0,15.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Munich_Dunkel',1.052,1.056,4.5,5.0,16,25,17.0,20.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Munich_Helles',1.044,1.052,4.5,5.5,18,25,3.0,5.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Robust_Porter',1.044,1.060,5.0,6.5,25,40,30.0,999.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Schwarzbier',1.044,1.052,3.8,5.0,22,30,25.0,30.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Scottish_Export_Ale',1.040,1.050,4.0,4.5,15,25,10.0,19.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Scottish_Heavy_Ale',1.035,1.040,3.5,4.0,12,20,10.0,19.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Scottish_Light_Ale',1.030,1.035,2.8,3.5,9,20,8.0,17.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Specialty_Beer',1.030,1.110,2.5,12.0,0,100,1.0,100.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Strong_Scotch_Ale',1.072,1.085,6.2,8.0,25,35,10.0,47.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Sweet_Stout',1.045,1.056,3.0,6.0,15,25,40.0,999.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Traditional_German_Bock',1.066,1.074,6.0,7.5,20,30,20.0,30.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Tripel',1.060,1.096,7.0,10.0,20,25,3.5,5.5)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Vienna',1.048,1.055,4.4,6.0,22,28,8.0,12.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Weizen/Weissbier',1.048,1.056,4.8,5.4,10,15,3.0,9.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('Weizenbock',1.066,1.080,6.5,7.5,10,20,7.0,30.0)");
	$oProc->query("INSERT INTO phpgw_brewer_styles (name,mingravity,maxgravity,minalcohol,maxalcohol,mincolor,maxcolor,minbitter,maxbitter) VALUES ('White',1.044,1.050,4.8,5.2,15,25,2.0,4.0)");

	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('(NONE)',0.000,0.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Amber_Dried_Extract',1.045,20.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Amber_Liquid_Extract',1.034,20.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Aromatic',1.036,26.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Biscuit',1.035,23.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Black_Roast_(American)',1.024,500.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Black_Roast_(Belgian)',1.030,600.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Black_Roast_(English)',1.027,525.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Brown',1.032,65.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Brown_Sugar',1.045,2.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Cara-Munich',1.033,72.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Cara-Pils_(American)',1.030,1.5,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Cara-Pils_(Belgian)',1.034,7.8,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Cara-Vienne',1.034,22.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Chocolate_(American)',1.024,350.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Chocolate_(Belgian)',1.030,500.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Chocolate_(English)',1.034,475.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Corn_Sugar',1.046,0.5,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Crystal_2L_(German)',1.037,2.5,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Crystal_10L_(American)',1.024,10.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Crystal_15L_(English)',1.026,15.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Crystal_20L_(American)',1.024,20.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Crystal_35L_(English)',1.026,35.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Crystal_40L_(American)',1.024,40.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Crystal_55L_(English)',1.026,55.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Crystal_60L_(American)',1.024,60.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Crystal_65L_(German)',1.037,65.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Crystal_75L_(English)',1.026,75.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Crystal_80L_(American)',1.024,80.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Crystal_105L_(English)',1.026,105.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Crystal_120L_(American)',1.024,120.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Crystal_150L_(English)',1.026,150.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Dark_Dried_Extract',1.045,80.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Dark_Liquid_Extract',1.034,80.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Flaked_Barley',1.030,1.5,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Flaked_Corn',1.040,0.5,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Flaked_Oats',1.033,2.2,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Flaked_Rice',1.038,0.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Honey',1.035,1.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Klages_2-Row',1.037,2.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Lager_2-Row',1.038,1.4,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Malto-Dextrine_Powder',1.045,0.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Mild',1.033,3.5,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Munich_(American)',1.028,10.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Munich_(Belgian)',1.038,7.8,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Munich_(English)',1.037,6.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Munich_(German)',1.037,8.9,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Munich_Dark_(Canadian)',1.034,30.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Munich_Light_(Canadian)',1.034,15.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Pale_Dried_Extract',1.045,2.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Pale_Liquid_Extract',1.034,2.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Pale_2-Row_(American)',1.035,1.8,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Pale_2-Row_(Belgian)',1.037,1.8,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Pale_2-Row_(Canadian)',1.037,2.1,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Pale_6-Row_(American)',1.033,1.8,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Pale_Ale_(Belgian)',1.037,3.2,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Pale_Ale_(English)',1.036,2.5,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Pilsen_2-Row_(Belgian)',1.037,1.8,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Pilsen_2-Row_(English)',1.036,1.8,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Pilsen_2-Row_(German)',1.038,1.6,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Rice_Liquid_Extract',1.034,0.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Roasted_Barley_(American)',1.024,525.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Roasted_Barley_(Belgian)',1.026,560.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Roasted_Barley_(English)',1.026,575.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Rye',1.029,4.7,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Smoked_(English)',1.035,1.5,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Smoked_(German)',1.037,9.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Special-B',1.030,221.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Toasted_Barley',1.035,20.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Victory',1.034,25.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Vienna_(American)',1.032,4.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Vienna_(English)',1.036,3.5,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Vienna_(German)',1.037,2.7,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Wheat_(American)',1.037,2.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Wheat_(Belgian)',1.038,1.8,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Wheat_(Canadian)',1.040,4.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Wheat_(English)',1.037,2.3,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Wheat_(German)',1.039,1.8,0)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Wheat_Dried_Extract',1.045,10.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_malts (name,gravity,avg_color,starch_conv) VALUES ('Wheat_Liquid_Extract',1.034,10.0,1)");

	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('(NONE)',0.00,0.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Aquila',6.75,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Banner',10.00,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Bramling_Cross',5.50,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('".$oProc->m_odb->db_addslashes('Brewer\'s_Gold')."',7.00,1.50)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Bullion',7.50,3.20)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Cascade',5.75,1.15)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Centennial',10.50,1.90)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Challenger',8.00,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Chinook',13.00,2.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Cluster',7.00,0.60)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Columbia',9.50,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Columbus',13.50,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Comet',9.50,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Crystal',3.25,1.25)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Eroica',12.00,1.05)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Fuggle_(American)',4.75,0.95)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Fuggle_(English)',5.00,1.40)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Galena',13.00,1.05)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Goldings',4.75,0.65)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Green_Bullet',10.50,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Haller._Mittelfruh_(American)',4.00,0.80)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Haller._Mittelfruh_(German)',4.50,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Hallertauer_Tradition',6.00,1.20)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Hersbrucker_(American)',4.50,0.90)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Hersbrucker_(German)',4.25,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Huller',5.75,1.20)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Liberty',4.00,0.90)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Lubelski',4.00,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Mount_Hood',6.50,1.15)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Northdown',8.50,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Northern_Brewer_(American)',9.00,1.75)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Northern_Brewer_(German)',8.50,1.85)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Nugget',13.00,2.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Olympic',11.50,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Perle',8.25,0.80)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Pride_of_Ringwood',10.00,2.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Progress',7.50,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Record',6.00,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Saazer_(American)',4.25,0.60)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Saazer_(Czech)',3.75,0.55)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Saxon',7.50,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Spalter_(American)',4.50,0.75)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Spalter_(German)',4.75,0.80)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Spalter_Select',5.00,0.75)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Stickelbract',10.00,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Styrian_Goldings',5.25,0.80)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Super_Styrians',9.00,0.90)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Talisman',8.00,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Target',11.25,1.40)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Tettnanger_(American)',4.50,0.60)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Tettnanger_(German)',4.50,0.80)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Viking',7.25,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Willamette',5.00,1.25)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Yeoman',10.75,1.00)");
	$oProc->query("INSERT INTO phpgw_brewer_hops (name,avg_alpha,avg_iols) VALUES ('Zenith',9.50,1.00)");

	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('(NONE)',0.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('American_Ale_(Liquid)',75.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('American_Lager_(Liquid)',75.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('Australian_Ale_(Dry)',72.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('Barleywine/Mead_(Dry)',75.0,2)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('Bavarian_Lager_(Liquid)',75.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('Belgian_Ale_(Liquid)',73.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('Bohemian_Lager_(Liquid)',71.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('Brett_Ale_(Liquid)',73.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('British_Ale_(Liquid)',74.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('California_Lager_(Liquid)',74.0,2)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('Champagne_(Dry)',74.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('Czech_Pils_Lager_(Liquid)',72.0,2)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('English_Ale_(Dry)',75.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('European_Ale_(Liquid)',69.0,2)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('European_Lager_(Dry)',73.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('German_Ale_(Liquid)',75.0,2)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('German_Alt_Ale_(Liquid)',75.0,2)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('Irish_Ale_(Liquid)',73.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('Kolsch_Lager_(Liquid)',75.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('London_Ale_(Liquid)',75.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('London_ESB_Ale_(Liquid)',69.0,2)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('Munich_Lager_(Liquid)',75.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('Pilsen_Lager_(Liquid)',73.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('Scottish_Ale_(Liquid)',71.0,2)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('Wheat_Ale_(Liquid)',75.0,0)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('White_Ale_(Liquid)',74.0,1)");
	$oProc->query("INSERT INTO phpgw_brewer_yeasts (name,avgatten,flocrate) VALUES ('Wine/Mead_(Dry)',73.0,1)");
